Bug 72082 - Mozilla prompts user to `convert their Netscape 4.x profile' when none exists
Mozilla prompts user to `convert their Netscape 4.x profile' when none exists
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 21:25 EDT by Mike MacCana
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 06:27:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-20 21:25:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
On a brand new installation of Red Hat Linux, clicking Internet -> web browser
will prompt a user to either:
a)Convert their existing Netscape 4.x profile
b)manage profiles

This is fairly confusing and unecessary.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install a new Red Hat Linux system
2.Click Internet -> Web Browser
	

Actual Results:  The applicatin prompts to convert a netscape 4.x profile that
doesn't exist

Expected Results:  a) A basic check to see if the Netscape dotfixes exist should
be implemented. Otherwise, do not show the conversion screen.
b) Galeon could be used instead of Mozilla, as IIRC it may not have this problem.

Additional info:
Comment 1 Christopher Aillon 2005-03-31 06:27:54 EST
This isn't a problem anymore on newer releases.

Note You need to log in before you can comment on or make changes to this bug.